﻿form {
    margin: 0;
    text-align: center
}

/*#chromeFix { display: block; position: absolute; width: 1px; height: 100%; top: 0px; left: 0px; }*/

/*official styles*/

/*body {
    background-image: url(/img/backgr.jpg);
    background-attachment: fixed;
}*/

canvas {
    margin: 0px auto 0px auto;
    width: 100%;
    height: 100%;
}

/*.header {
    display: flex;
    justify-content: space-between;
    margin: 0px auto 0px auto;
    padding-top: 10px;
    height: 45px;
    width: 80vw;
}*/

/*.menu {
    display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;
    margin: 0px auto 0px auto;
    padding: 0px 0px 0px 0px;
    margin: 0px auto 0px auto;
    width: 80vw;
}*/

/*.breadcrumb {
    margin: 0px auto 0px auto;
    padding: 3px 0px 0px 5px;
    background: transparent;
    width: 80vw;
    text-align: left;
}*/

.pagewide {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0px auto 0px auto;
    padding: 0px 0px 0px 0px;
    text-align: left;
    width: 80vw;
}

    .pagewide .slogan {
        display: none;
        font: italic 3vh Tahoma;
        width: 40vw;
    }

.maincolumn {
    vertical-align: top;
    padding: 1vh 0 1vh 0;
    width: 68%;
    height: auto;
    overflow: hidden;
}

.column30 {
    vertical-align: top;
    padding: 1vh 0 1vh 0;
    width: 29%;
    height: auto;
}
.column30_C {
   
  vertical-align: top;
    padding: 1vh 0 1vh 0;
    width: 29%;
    height: auto;
}

.column10 {
    vertical-align: top;
    padding: 1vh 0 1vh 0;
    width: 9%;
    height: auto;
}

.column40 {
    vertical-align: top;
    padding: 1vh 0 1vh 0;
    width: 39%;
    height: auto;
}

.column50 {
    vertical-align: top;
    padding: 1vh 0 1vh 0;
    width: 49%;
    height: auto;
}

.column60 {
    vertical-align: top;
    padding: 1vh 0 1vh 0;
    width: 59%;
    height: auto;
}

.column70 {
    vertical-align: top;
    padding: 1vh 0 1vh 0;
    width: 69%;
    height: auto;
}

.header1 {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 2.3vh;
    color: white;
    text-align: left;
    margin: 1vh 0 0 0;
    vertical-align: top;
   
    font-weight: bold;
}

.header2 {
    width: 100%;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 2.2vh;
    color: white;
    text-align: left;
    margin-top: 0px;
    font-weight: bold;

}

.header2 a {
    color: blanchedalmond;
}

.contentlarge {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 1.7vh;
    color: white;
    text-align: left;
    margin-top: 0px;
    padding-top: 0px;
    vertical-align: top;
    font-weight: 500;
}

.content {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 1.7vh;
    color: white;
    text-align: left;
    vertical-align: top;
    font-weight: 500;
	width: 76vw;
}

    .content p.italic {
        font-style: italic;
    }
	


    .content a {
		font-family: Helvetica, Arial, sans-serif;
		font-weight: 200;
		font-size: 1.4vh;
        color: red;
    }

.contentheadlines {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 1.7vh;
    color: white;
    text-align: left;
    margin-top: 0px;
    padding-top: 0px;
    vertical-align: top;
    font-weight: 600;
}

    .contentheadlines p {
        margin: 1.5vh 0 1vh 0;
        font-style: italic;
        color: blanchedalmond;
    }

    .contentheadlines a {
        color: blanchedalmond;
    }

.contentframed {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 1.7vh;
    color: white;
    text-align: left;
    margin: 1vh 0 0 0;
    padding: 2vh 0 0 1vw;
    vertical-align: top;
    border-style: solid;
    border-width: 1px 0px 0px 1px;
    border-color: #B0C2D0;
}

.contentinpanel {
    font-family: Arial;
    font-size: 10pt;
    color: white;
    text-align: left;
    margin-top: 0px;
    padding-top: 0px;
    vertical-align: top;
    font-weight: bolder;
    border-style: none;
    border-width: 1px;
    border-color: red;
    max-width: 70%;
}

    .contentinpanel a {
        color: blanchedalmond;
    }

.imageinpanel {
    border-style: none;
    border-width: 0;
    border-color: red;
    width: 25%;
}

    .imageinpanel a {
    }

        .imageinpanel a img {
            max-width: 100%;
        }

.panel {
    display: flex;
    justify-content: ;
    flex-wrap: wrap;
    margin: 0 0 0 0;
    padding: 0px 0px 0px 0px;
    text-align: left;
    max-width: 100%;
    border-style: none;
    border-width: 1px;
    border-color: red;
}

.button {
    background-position: 0px 0px;
    background-image: url('../img/Button_right.jpg');
    width: auto;
    margin-top: 20px;
    padding: 8px 15px 8px 15px;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9pt;
    color: #ffffff;
    height: auto;
}

.button_wide {
    background-position: 0px 0px;
    background-image: url('../img/wide_btn_right.jpg');
    background-repeat: no-repeat;
    width: auto;
    margin-top: 30px;
    padding: 8px 15px 8px 15px;
    font-style: italic;
    height: auto;
    font-size: 8pt;
}

.button_OC {
    display: table;
    position: relative;
    width: auto;
    height: 7vh;
    margin-bottom: 2vh;
    vertical-align: bottom;
    background: #dddbc4;
    border-radius: 92px;
    box-shadow: 0px 4px 8px 0 rgba(0, 0, 0, 0.2);
    border: none;
    transition: 0.3s;
}

.footer {
    margin: 0px auto 0px auto;
    width: 80vw;
    display: flex;
    justify-content: space-between;
    border-style: none;
    border-width: 0px 1px 1px 1px;
    background: transparent;
    text-align: left;
    padding-top: 5px;
    height: 45px;
    border-right-color: #3b71a7;
    border-bottom-color: #3b71a7;
    border-left-color: #3b71a7;
}

.off_head1 {
    font-family: Arial;
    font-size: 11pt;
    color: #173059;
    text-align: left;
    margin-top: 0px;
    vertical-align: top;
    font-variant: small-caps;
    font-weight: bold;
    /*caps lock*/
}

.off_head2 {
    font-family: Arial;
    font-size: 11pt;
    font-weight: bold;
    font-style: italic;
    color: #173059;
    text-align: left;
    margin-top: 0px;
    vertical-align: top;
    /*caps lock*/
}

.off_head3 {
    font-family: Arial;
    font-size: 11pt;
    color: #173059;
    text-align: left;
    margin-top: 0px;
    vertical-align: top;
}

.off_content {
    font-family: Arial;
    font-size: 10pt;
    color: #000000;
    text-align: left;
    margin-top: 0px;
    vertical-align: top;
}

.off_bold {
    font-family: Arial;
    font-size: 10pt;
    color: #173059;
    text-align: left;
    font-weight: bold;
    margin-top: 0px;
    vertical-align: top;
    text-decoration: none;
}

.off_emphasize {
    font-family: Arial;
    font-size: 10pt;
    color: #173059;
    text-align: left;
    font-style: italic;
    font-weight: bold;
    margin-top: 0px;
    vertical-align: top;
    text-decoration: none;
}

    .off_emphasize:hover {
        text-decoration: none;
    }

    .off_emphasize:active {
        text-decoration: none;
    }

.off_accent {
    font-family: Arial;
    font-size: 10pt;
    font-style: italic;
    color: #000000;
    text-align: left;
    margin-top: 0px;
    vertical-align: top;
}

.off_head_accent {
    font-family: Arial;
    font-size: 11pt;
    color: #464646;
    font-style: italic;
    font-weight: bold;
    font-variant: small-caps;
    text-decoration: underline;
    text-align: left;
    margin-top: 0px;
    vertical-align: top;
}

.off_small_content {
    font-family: Arial;
    font-size: 9pt;
    color: #464646;
    text-align: left;
    margin-top: 0px;
    vertical-align: top;
}

.off_small_head1 {
    font-family: Arial;
    font-size: 9pt;
    font-weight: bold;
    color: #696b7e;
    text-align: left;
    margin-top: 0px;
    vertical-align: top;
}

.off_emphasize_link {
    font-family: Arial;
    font-size: 10pt;
    color: #173059;
    text-align: left;
    font-style: italic;
    font-weight: bold;
    margin-top: 0px;
    vertical-align: top;
    text-decoration: none;
}

    .off_emphasize_link:hover {
        text-decoration: underline;
    }

    .off_emphasize_link:active {
    }

/*.off_path {
    font-family: Arial;
    font-size: 8pt;
    color: #e1e1e1;
    text-align: left;
    font-style: normal;
    font-weight: normal;
    margin-top: 0px;
    vertical-align: top;
    text-decoration: none;
}

    .off_path:hover {
        text-decoration: none;
    }

    .off_path:active {
    }
*/

/*.off_path_link {
    font-family: Arial;
    font-size: 8pt;
    color: #e1e1e1;
    text-align: left;
    font-style: normal;
    font-weight: normal;
    margin-top: 0px;
    vertical-align: top;
    text-decoration: none;
}

    .off_path_link:hover {
        text-decoration: none;
        color: #ffffff;
        cursor: pointer;
    }

    .off_path_link:active {
    }
*/

/* end official styles*/

.smallcontent {
    font-family: Arial;
    font-size: 8pt;
    color: #464646;
    text-align: left;
    margin-top: 0px;
    padding-left: 5px;
    padding-right: 0px;
    padding-top: 0px;
    vertical-align: top;
}

.smallhead1 {
    font-family: Arial;
    font-size: 8pt;
    font-weight: bold;
    color: #696b7e;
    text-align: left;
    margin-top: 0px;
    padding-left: 5px;
    padding-right: 0px;
    padding-top: 0px;
    vertical-align: top;
}

.smallhead2 {
    font-family: Arial;
    font-size: 8pt;
    color: #464646;
    text-align: left;
    margin-top: 0px;
    padding-left: 5px;
    padding-right: 0px;
    padding-top: 0px;
    vertical-align: top;
}

.navigation {
    text-align: left;
    padding: 0px 5px 0px 5px;
    vertical-align: top;
    width: 190px;
    height: inherit;
}

ul.navigationlist {
    list-style: none;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9pt;
}

    ul.navigationlist li {
        display: inline-flex;
        justify-content: flex-start;
        align-items: center;
        margin: 10px 0px 0px 0px;
        color: white;
    }

        ul.navigationlist li a {
            margin-left: 5px;
            text-decoration: none;
            color: white;
        }

            ul.navigationlist li a:hover {
                text-decoration: underline;
            }

.news {
    width: 28%;
    height: auto;
    vertical-align: top;
    text-align: left;
    padding: 15px 5px 5px 5px;
}

ul.list2 {
    list-style: none;
    list-style-image: url('/img/arrow_.png');
    margin: 10px 0px 0px 0px;
    padding: 0px 0px 0px 15px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.6vh;
    font-style: italic;
    font-weight: bold;
    color: white;
}

ul.newslist {
    list-style: none;
    list-style-image: url('/img/arrow_.png');
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 15px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.6vh;
    font-style: italic;
    font-weight: bold;
    color: #173059;
}

    ul.newslist li {
        margin: 10px 0px 0px 0px;
        color: #173059;
    }

        ul.newslist li a {
            text-decoration: none;
            color: white;
        }

            ul.newslist li a:hover {
                text-decoration: underline;
            }

.banner_text1 {
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9pt;
    color: #ffffff;
}

.banner_text:hover {
    text-decoration: underline;
}
/*.banner_text:active
{
font-weight: bold;
}*/


.contentz {
    font-family: Arial;
    font-size: 10pt;
    color: #000000;
    text-align: left;
    margin-top: 0px;
    padding-left: 5px;
    padding-right: 0px;
    padding-top: 10px;
    vertical-align: top;
}

.blue {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    color: #17488d;
    font-weight: normal;
    text-align: left;
    padding-left: 5px;
    padding-right: 0px;
    padding-top: 15px;
    vertical-align: top;
    font-style: italic;
}


.main_header {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    color: #696B7E;
    font-weight: bold;
    text-align: left;
    margin-left: 15px;
    padding-left: 15px;
    padding-top: 15px;
    padding-right: 15px;
    vertical-align: top;
}

.main_header_white {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    color: #ffffff;
    font-weight: bold;
    text-align: left;
    margin-left: 15px;
    padding-left: 15px;
    padding-top: 8px;
    padding-right: 15px;
    vertical-align: top;
}

.anchor_main_header {
    color: #5f6174;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: bold;
    text-align: left;
    margin-left: -15px;
    padding-left: 15px;
    padding-top: 15px;
    padding-right: 15px;
    vertical-align: top;
}

    .anchor_main_header:hover {
        color: #5f6174;
        text-decoration: underline;
    }

    .anchor_main_header:active {
        color: #5f6174;
    }

.small_header {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9pt;
    color: #696B7E;
    font-weight: bold;
    text-align: left;
    margin-left: 15px;
    margin-top: -5px;
    padding-left: 0px;
    padding-right: 15px;
    padding-top: 5px;
    vertical-align: bottom;
}

.italic_header {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11pt;
    color: #17488d;
    font-weight: normal;
    text-align: left;
    padding-left: 5px;
    padding-right: 0px;
    padding-top: 15px;
    vertical-align: top;
    font-style: italic;
}

.small_header1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    color: #696b7e;
    text-align: left;
    margin-left: 15px;
    margin-top: 5px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 5px;
    vertical-align: bottom;
}

.small_header2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    color: #4F5160;
    text-align: left;
    margin-left: 15px;
    margin-top: -5px;
    padding-left: 0px;
    padding-right: 15px;
    padding-top: 15px;
    vertical-align: bottom;
}


.small_header_white {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9pt;
    color: #ffffff;
    font-weight: bold;
    text-align: left;
    margin-left: 15px;
    padding-left: 0px;
    padding-right: 15px;
    padding-top: 10px;
    vertical-align: middle;
}


.anchor_small_header {
    color: #5f6174;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9pt;
    color: #696B7E;
    text-align: left;
    padding-left: 0px;
    padding-right: 10px;
    vertical-align: top;
    padding-top: 0px;
}

    .anchor_small_header:hover {
        color: #5f6174;
        text-decoration: underline;
    }

    .anchor_small_header:active {
        color: #5f6174;
    }

.normal_text {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: #434550;
    text-align: left;
    margin-left: 15px;
    padding-left: 0px;
    padding-right: 5px;
    vertical-align: top;
    padding-top: 5px;
}

.anchor_normal_text {
    color: #393b46;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: #434550;
    text-align: left;
    margin-left: -15px;
    padding-left: 15px;
    padding-right: 15px;
    vertical-align: top;
}

    .anchor_normal_text:hover {
        color: #393b46;
        text-decoration: none;
    }

    .anchor_normal_text:active {
        color: #393b46;
    }

.bold_text {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: #1d56a4;
    font-weight: bold;
    text-align: left;
    margin-left: 15px;
    padding-left: 15px;
    padding-right: 15px;
    vertical-align: top;
}

.normal_text_bold {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 7pt;
    color: #426091;
    font-weight: bold;
    text-align: left;
    margin-left: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    vertical-align: top;
}


.list_text {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: #434550;
    text-align: left;
    margin-left: 0px;
    padding-right: 15px;
    vertical-align: top;
}

.main_text {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    color: #FFFFFF;
    text-align: left;
    margin-left: 0px;
    padding-right: 0px;
    vertical-align: top;
    padding-left: 22px;
    padding-top: 5px;
    font-weight: bold;
}

.list_text_bold {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: #1d56a4;
    text-align: left;
    font-weight: bold;
    margin-left: 5px;
    padding-top: 10px;
    padding-right: 15px;
    vertical-align: top;
}

.list_text_bold_white {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: #ffffff;
    text-align: left;
    font-weight: bold;
    margin-left: 5px;
    padding-top: 3px;
    padding-right: 15px;
    vertical-align: top;
}


.news_text {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: #696b7e;
    text-align: left;
    margin-left: 15px;
    padding-left: 15px;
    vertical-align: top;
}

.footer_text {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: #dcdcdc;
}

.anchor_news {
    color: #696b7e;
    text-decoration: none;
}

    .anchor_news:hover {
        color: #55576b;
        text-decoration: underline;
    }

    .anchor_news:active {
        color: #55576b;
    }

.anchor_footer {
    color: #dcdcdc;
    text-decoration: none;
}

    .anchor_footer:active {
        color: #ffffff;
    }

    .anchor_footer:hover {
        color: #ffffff;
        text-decoration: underline;
    }

.anchor_news_big {
    color: #E4E4E4;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: bold;
    text-align: left;
    padding-left: 0px;
    vertical-align: middle;
}

    .anchor_news_big:hover {
        color: #E4E4E4;
        text-decoration: none;
    }
/*.anchor_news_big:active
{
color: #E4E4E4;
text-decoration: none;
}*/

.anchor_news_big1 {
    color: #4e4e4e;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13pt;
    font-weight: bold;
    text-align: left;
    margin-left: -15px;
    padding-left: 15px;
    vertical-align: bottom;
}

    .anchor_news_big1:hover {
        color: #4e4e4e;
        text-decoration: underline;
    }

    .anchor_news_big1:active {
        color: #4e4e4e;
    }

.anchor_news_big2 {
    color: #ffffff;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13pt;
    font-weight: bold;
    text-align: left;
    padding-left: 15px;
    vertical-align: middle;
}

.anchor_news_big:hover {
    color: #585858;
    text-decoration: underline;
}

.anchor_news_big:active {
    color: #4e4e4e;
}

#canvas {
    width: 100%;
}




.modal1 {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

.modal-cont1 {
    border-color: #3B71A7;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    font-family: Arial, Helvetica, sans-serif;
    background-size: auto 100%;
    color: #FFFFFF;
    background-color: #040f6e;
    width: 350px;
    height: 110px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.modal-cont2 {
    border-color: #3B71A7;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    font-family: Arial, Helvetica, sans-serif;
    background-size: auto 100%;
    color: #FFFFFF;
    background-color: #040f6e;
    width: 400px;
    height: 180px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.buttons {
    text-align: center;
    padding-bottom: 20px;
}

.close {
    color: gray;
    position: absolute;
    top: 1.5px;
    right: 1.5px;
    font-size: 20px;
}

    .close:hover,
    .close:focus {
        color: white;
        text-decoration: none;
        cursor: pointer;
    }


.popBtn {
    background-color: #0047b3;
    color: white;
    padding: 10px 24px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
}

    .popBtn:hover {
        background-color: #136FB3;
        cursor: pointer;
    }

.popTxt {
    color: white;
    font-size: 13px;
    text-align: center;
}

.d-none {
    display: none !important
}

.container {
    display: block;
    margin-top 20px;
	margin: 0 auto;
	padding: 20px 0px 35px 0px;
	max-width: 80vw;
	align-items: center;
    width: 80vw;
	background: linear-gradient(#0b7db3,#fefefe);
}

.fixed {
    width: 120px;
    margin-left: 90px;
}

.flexitem {
    flex-grow: 1;
}